!set title=Sum and product II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=Gang Xiao
email=xiao@unice.fr
language=en

varcnt=15
prevarcnt=14
postvarcnt=0
replycnt=0
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

m_options=nofloat
m_methods=ineq/rewrite, ineq/simpdeduc, ineq/lincomb,	ineq/mulnum, ineq/divnum, ineq/addineq, ineq/mulineq,	ineq/sqrpos
m_minsteps=4
tmp=!trim a,b	c,d	r,s	s,t	u,v	x,y	
val2=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val2

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val2=$(tmp0)
tmp0=!item 1 of $val2

val3=$(tmp0)
tmp0=!item 2 of $val2

val4=$(tmp0)
tmp0=!randitem rational numbers, real numbers

val5=$(tmp0)
tmp0=!shuffle 25

val6=$(tmp0)
tmp0=!item 1 of $val6

val7=$[rint($(tmp0)+2)]
tmp0=!item 2 of $val6

val8=$[rint($(tmp0)+2)]
tmp0=!randint 50, 100

val9=$[rint($(tmp0)*2)]
t_=!rawmath $val9^2/(4*$val7*$val8)
val10=!exec pari print($t_)
tmp0=!randitem <,<=

val11=$(tmp0)
val12=!rawmath $val7*$val3 + $val8*$val4
val13=$val12 $val11 $val9
m_context=$val3 > 0	$val4 > 0	$val13	
val14=$val3*$val4 $val11 $val10
m_goal=$val14
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Let 
!insmath $val3
$() and 
!insmath $val4
$() be two positive $val5 such that	
!insmath $val13
$(). Prove	<p><center>	 
!insmath  $val14 
$() .	</center>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=3,4,5,13,14
embedcnt=0
